@media all and (max-width: 1199px) {

	.icon {
		margin-right: 16px;
	}

	.works_section_area {
		padding-top: 170px;
	}

	.contact_title h2 {
		font-size: 38px;
		line-height: 1.1;
	}

	.contact_title {
		margin-bottom: 30px;
	}

	.contat_info_addreas a,
	.location p {
		font-size: 16px;
	}

	.profile_name img {
		width: 500px;
	}

	.number_style {
		font-size: 65px;
	}

	.wokrs_images_text {
		margin-top: -32px;
		padding-left: 20px;
	}

	.wokrs_images_text p {
		letter-spacing: 2.16px;
		font-size: 22px;
		line-height: 26px;
	}

	.works_content h2 {
		font-size: 50px;
		line-height: 1;
	}











}

@media all and (max-width: 991px) {

	.mobile_image {
		display: block;
	}

	.desktop_image {
		display: none;
	}



	.menu ul li a {
		font-size: 18px;
		margin-left: 15px;
	}

	.menu>ul:nth-child(1)>li:nth-child(5)>a:nth-child(1) {
		height: 40px;
	}

	.menu.sign_out_menu>ul:nth-child(1)>li:nth-child(5)>a:nth-child(1) {
		padding: 8px 13px;
		height: 43px;
	}

	.menu.sign_out_menu>ul:nth-child(1)>li:nth-child(6)>a:nth-child(1) {
		padding: 8px 13px;
		height: 43px;
		margin-left: 12px;
	}

	.hero_middle_content a img {
		width: 300px;
	}

	.hero_middle_content p {
		padding-top: 22px;
		padding-bottom: 12px;
		font-size: 16px;
	}

	.hero_middle_content a {
		font-size: 20px;
	}

	.profile_image img {
		width: 320px;
	}

	.profile_image {
		text-align: center;
	}

	.profile_name img {
		width: 375px;
		margin: auto;
	}

	.profile_name {
		text-align: center;
		margin-left: 0;
	}

	.about_text p {

		padding-bottom: 15px;
		font-size: 14px;
		opacity: 0.9;
	}











}

@media all and (max-width: 767px) {
	.nav-icon {
		display: block;
	}

	.mobile_menu {
		overflow: hidden;
		z-index: 999;
		padding: 30px 0;
		position: fixed;
		top: 0;
		width: 330px;
		height: 100%;
		left: 0;
		-webkit-transition: 0.7s;
		-o-transition: 0.7s;
		transition: 0.7s;
		background: #000000;
		z-index: 999999999 !important;
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}

	.menu ul {
		display: block;
		margin-top: 36px;
	}

	.nav-icon span {
		color: #FFFF;
		font-size: 60px;
		right: 20px;
		position: relative;
		line-height: 74px;
		top: -30px;
		z-index: 99999;
	}

	.menu ul li a {
		color: #FFF;
		margin-bottom: 15px;
	}

	.canvas-menu {
		left: -100%;
	}

	.menu.sign_out_menu>ul:nth-child(1)>li:nth-child(6)>a:nth-child(1) {
		margin-left: 26px;
	}

	.logo {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	/* Work Signle page  css */
	.site-middle {
		display: flex;
		flex-grow: 1;
		align-items: center;
		overflow-y: hidden;
		overflow-x: scroll;
	}

	.portfolio .entry-header h1 {
		font-size: 37px;
		line-height: 1.2;
	}

	.footer_section_area {
    padding: 15px 5px;
    background: #000;
}
	.header_area .container {
		width: 97%;
		max-width: 100%;
	}

	.footer_social ul li {
		margin-right: 20px;
	}

	.contat_info_addreas a,
	.location p {
		font-size: 14px;
	}

	.contat_info_addreas a span,
	.location p span {
		margin-right: 20px;
		width: 22px;
		display: inline-block;
	}

	.works_content {
		height: max-content;
	}

	.works_content h2 {
		font-size: 40px;
		line-height: 1;
	}

	.logo_area {
		width: 100%;
	}


	.gift_New_area {
	    margin-top: 85px;
	}















}

@media all and (max-width: 575px) {
	.portfolio .entry-header h1 {
		font-size: 37px;
		line-height: 1.2;
	}

	.contact_title h2 {
		font-size: 25px;
		line-height: 1.3;
	}

	.input_title h4 {
		font-size: 20px;
	}

	.footer_conent {
		flex-direction: column;
		justify-content: center;
	}

	.works_section_area {
		padding-top: 140px;
		padding-bottom: 150px;
	}

	.footer_copy_right p {
		margin-top: 6px;
		line-height: 1.3;
		    font-size: 10px;
		text-align: center;
	}

	.profile_image img {
		width: 270px;
	}

	.profile_name img {
		width: 270px;
		margin: auto;
	}

	.about_text {
		padding-top: 35px;
	}

	.p_text p {
		font-size: 15px;
		line-height: 1.6;
	}

	.works_content h2 {
		font-size: 32px;
		line-height: 1;
	}

	.w_itmes_area {
		margin-bottom: 25px;
		height: max-content;
	}

	.number_style {
		font-size: 48px;
	}

	.wokrs_images_text p {
		letter-spacing: 1.16px;
		font-size: 20px;
		line-height: 26px;
	}

	.wokrs_images_text {
		margin-top: -25px;
		padding-left: 20px;
	}

	.footer-wrap {
		flex-direction: column;
	}

	.site-info {
		margin-top: 10px;
	}

	.p-excerpt {
		letter-spacing: 0.58px;
		color: #ECECEC;
		opacity: 0.65;
		font-size: 14px;
	}


	body.home.page-template.page-template-template-home.page-template-template-home-php.page.page-id-8 {
	    overflow-y: hidden !important;
	}
	.header_area {
	    padding: 6px 0px;
	}

	.submit_btn {
    text-align: center;
    margin-bottom: 30px;
}

.booking_appionment_area h4 {
    font-size: 20px;
    line-height: 1.3;
}
.booking_appionment_area {
    text-align: left;
    margin-top: 16px;
}
.booking_appionment_area a {
    font: normal normal 600 14px/22px Montserrat;
    padding: 6px 16px;
}


}

@media all and (max-width: 500px) {
	.hero_slider_contnt_home {
	    height: 88vh;
	    object-fit: cover;
	    overflow: hidden;
	}
	a.see_works_btn_s {
    background: #bcd06a;
    color: #FFF;
    padding: 8px 20px;
    font-size: 16px;
    letter-spacing: 1px;
    margin-top: 5px;
    display: inline-block;
    border-radius: 20px;
}
.footer-social ul li a {
    font-size: 25px;
    margin-right: 12px;
    margin-left: 12px;
}
.footer-wrap {
    flex-direction: column;
    background: #000 !important;
}
.gift_content_area {
  padding-top: 100px;
}





}
